<!-- Begin
//Pull-down menu
function message(text){window.status = text;}
function jobmenu() {
        if (document.jobform.elements[0].selectedIndex == 0) {
            frames.location = 'index.htm';
        }
        else if (document.jobform.elements[0].selectedIndex == 1) {
                 frames.location = 'elink/index.html';
        }
        else if (document.jobform.elements[0].selectedIndex == 2) {
                 frames.location = 'tuxedo/tux80/index.htm';
        }
        else if (document.jobform.elements[0].selectedIndex == 3) {
                 frames.location = 'wle/index.html';
		}
        else if (document.jobform.elements[0].selectedIndex == 4) {
                 frames.location = 'wlintegration/v2_1/index.html';
		}
        else if (document.jobform.elements[0].selectedIndex == 5) {
                 frames.location = 'wlintegration/v2_1sp/index.html';
		}
        else if (document.jobform.elements[0].selectedIndex == 6) {
                 frames.location = 'wljrockit/v315/install/index.htm';
		}
        else if (document.jobform.elements[0].selectedIndex == 7) {
                 frames.location = 'wljrockit/v315/relnotes/index.htm';
		}
        else if (document.jobform.elements[0].selectedIndex == 8) { 
                 frames.location = 'wlp/docs40/index.htm';
        }
        else if (document.jobform.elements[0].selectedIndex == 9) {
                 frames.location = 'wls/docs70/index.html';
        }

}
//  End -->
